sK1 Project :: OpenSource Solutions for Prepress
View Thread
 Print Thread
uniconv - deprecated popen2
Alexkot2005
#1 Print Post
Posted on 06-07-2009 09:49
Member

Posts: 1
Joined: 06.07.09

When I use uniconv, example: "E:\>uniconv proba.cdr proba.wmf"
i have error:
C:\Python26\lib\site-packages\uniconvertor\app\utils\locale_utils.py:9: DeprecationWarning: The popen2 module is deprecated. Use the subprocess module.
from popen2 import popen2


Please, help.
 
max
#2 Print Post
Posted on 06-07-2009 10:15
Administrator

Posts: 63
Joined: 09.05.09

Hi Alexkot2005,

This is a warning message. Do not pay attention to it.

Regards,

Maxim Barabash
sK1 Project
 
andriy
#3 Print Post
Posted on 20-09-2009 17:02
Member

Posts: 4
Joined: 30.05.09

Alexkot2005 wrote:
When I use uniconv, example: "E:\>uniconv proba.cdr proba.wmf"
i have error:
C:\Python26\lib\site-packages\uniconvertor\app\utils\locale_utils.py:9: DeprecationWarning: The popen2 module is deprecated. Use the subprocess module.
from popen2 import popen2


Please, help.

Read this:
http://sk1project.org/forum/viewthread.php?thread_id=50
 
Jump to Forum: